[DADOS]
CNPJ=07657731000153
CNPJPADRAO=07657731000153
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
DATABASE=H:\\oraculo\Dados\oraculo.gdb
[CONF]
NR=3
VERKOPE=47
SENHAOBRIGATORIA=0
IMPRIMENOFIM=N
MANTERRES=N
PAPEL=
PORTA40COL=
CODPRODDIV=
DANFENFCE=POS
IMPRIMEDUPLICATA=0
IMPRIMEVENDAFINALIZADA=0
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
[CONFFL]
TIPOLOGIN=
TRAVAWIN=N
[FOCO]
FConsultaNFE=V
FImpremeVenda=V
[PULAR LINHAS]
CUPOM 40=6
PROMISSORIA=8
[TEMPOESPERA]
FL=1
[TRAVA WIN]
FL=N
[RELATORIO]
FVendaAPrazo=
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=0
[P40COL]
PORTA=
[IMPRESSORAS]
FImpremeVenda=O
[LARGURA]
FImpremeVenda=210
[ALTURA]
FImpremeVenda=140
[NRCOPIAS]
FImpremeVenda=1
[PESQUISAS]
EDIT=D
[STATUS]
ULTIMOBACKUP=28/12/2016
[VARIAVEIS]
EMAILENVIOXML=ch_araujo@hotmail.com
[TOPO]
ITEM DE VENDA=372
[MARGEM]
ITEM DE VENDA=577
[PESQADD]
ITEM DE VENDA=N
[CHECK]
FPesqFuncionarioCbAtivos=N
[PEQUISAOR]
DATAI=  /  /    
DATAF=  /  /    
[ORDEM]
CLIENTES=N
